Bug 704313 - banshee should depend on gvfs-afc
Summary: banshee should depend on gvfs-afc
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: banshee
Version: 15
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-12 18:41 UTC by Brian G. Anderson
Modified: 2011-05-29 23:21 UTC (History)
3 users (show)

Fixed In Version: banshee-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-29 23:21:17 UTC
Type: ---


Attachments (Terms of Use)

Description Brian G. Anderson 2011-05-12 18:41:12 UTC
Description of problem:
In a clean install of FC15 Beta, I installed banshee as my music player, but it didn't drag in gvfs-afc as dependency.  As a result, banshee does not see my iPhone device.

Version-Release number of selected component (if applicable):
banshee-2.0.1-1.fc15.x86_64

How reproducible:
always

Steps to Reproduce:
1. install FC15
2. install banshee
3. plug-in phone
  
Actual results:
no iPhone seen


Expected results:
banshee sees iPhone

Additional info:
I think Rythmbox has this dependency already.

Comment 1 Fedora Update System 2011-05-22 21:55:33 UTC
banshee-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/banshee-2.0.1-2.fc15

Comment 2 Fedora Update System 2011-05-25 03:25:52 UTC
Package banshee-2.0.1-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing banshee-2.0.1-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/banshee-2.0.1-2.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-05-29 23:21:12 UTC
banshee-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.